/*
960px grid system ~ Core CSS.
12 Columns ~ Margin left: 0px ~ Margin right: 0px

Based on the 1kb grid system - http://www.1kbgrid.com/
by Tyler Tate

Created by the Grid System Generator - v1.01
Learn more ~ http://www.gridsystemgenerator.com/
*/

.grid_1 {width: 80px;}
.grid_2 {width: 160px;}
.grid_3 {width: 240px;}
.grid_4 {width: 320px;}
.grid_5 {width: 400px;}
.grid_6 {width: 480px;}
.grid_7 {width: 560px;}
.grid_8 {width: 640px;}
.grid_9 {width: 720px;}
.grid_10 {width: 800px;}
.grid_11 {width: 880px;}
.grid_12 {width: 960px;}
.column {margin: 0 0px 0 0px;
         overflow: hidden;
         float: left;
         display: inline;}
.row {width: 960px;
         margin: 0 auto;
         overflow: hidden;}
.row .row {margin: 0 -0px 0 -0px;
         width: auto;
         display: inline-block;}
